### Hierarchy

- DeleteDialogProps

## Index

### Properties

- open

### Methods

- onCancel
- onClose
- onConfirm

## Properties

### open

open: boolean

- Defined in complex/DeleteDialog.tsx:12

## Methods

### onCancel

- onCancel(): void

- - Defined in complex/DeleteDialog.tsx:15

  #### Returns void

### onClose

- onClose(): void

- - Defined in complex/DeleteDialog.tsx:13

  #### Returns void

### onConfirm

- onConfirm(): void

- - Defined in complex/DeleteDialog.tsx:14

  #### Returns void

Generated using TypeDoc